<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png">
    <h2>Inicio</h2>
    <div style="height: 150px;"></div>
  </div>
</template>

<script>
// @ is an alias to /src
export default {
  name: 'HomeView',
  components: {
  }
}
</script>
